## pampi 1.1%2Bdfsg1

=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none, dversionmangle=s/\+dfsg\d*$//, repack, repacksuffix=+dfsg1, compression=gz" \
    https://gitlab.com/edleh/pampi.git \
    refs/tags/v([\d\.]+) \
    debian uupdate
