## pampi 1.1+dfsg1

=== pampi/Makefile ===
SUBDIRS = libs translations

all:
	for d in $(SUBDIRS); do \
	  $(MAKE) -C $$d $@; \
	done

clean:
	rm -f *~
	for d in $(SUBDIRS); do \
	  $(MAKE) -C $$d $@; \
	done

.PHONY: all clean
