=== debian/changelog ===
pampi (1.1+dfsg1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2.
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove executable bit from desktop files.
  * Remove unused license definitions for Apache-2.0, LGPL-2.
  * Update standards version to 4.6.1, no changes needed.

  [ Georges Khaznadar ]
  * ignore some more files

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:33:01 +0100

pampi (1.1+dfsg1-6) unstable; urgency=medium

  * added a new dependency on python3-pyqt5.qtwebengine. Closes: #1016384
  * removed copyright notices about excluded files

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 16:46:26 +0100

pampi (1.1+dfsg1-5) unstable; urgency=medium

  * modified debian/patches/script-nonfree.patch, now using Qt5 in order
    to locate the Documents directory. Closes : #1012339
  * bumped Standards-Version: 4.6.0

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Jun 2022 14:51:29 +0200

pampi (1.1+dfsg1-4) unstable; urgency=medium

  * fixed a float division which should provide an integer, tanks to
    L. Costy's report

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 May 2022 09:56:03 +0200

pampi (1.1+dfsg1-3) unstable; urgency=medium

  * added the build-dependencies pyqt5-dev-tools and qttools5-dev-tools;
    Closes: #1000157.
  * patched the file Makefile2 to ease the command pylupdate5, and added a
    build-dependency on locales for the same goal

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Nov 2021 20:50:20 +0100

pampi (1.1+dfsg1-2) unstable; urgency=medium

  * new release to upload in source form

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 16 Nov 2021 17:45:21 +0100

pampi (1.1+dfsg1-1) unstable; urgency=medium

  * new upstream version
  * added a Files-Excluded section in debian/control and commented its lines
  * created debian/pampi.links to replace files removes per Files-Excluded
    list
  * added dependencies: pandoc, libjs-bootstrap(>=3.4.1+dfsg-2),
    fonts-sil-andika, fonts-opendyslexic, libjs-impress(>=1.0.0-1),
    hovercraft (>=2.7-2), libjs-c3 (>=0.4.11+dfsg-4), jsxgraph,
    fonts-katex, libjs-katex, libjs-marked, macaulay2-common
  * added a command pampi-nonfree to allow one to add a few JS and CSS files
    in user space by downloading them from upstream's repository. Those
    files are either non-free (non-commercial clause) or frozen versions
    of files distributed by Debian.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Feb 2021 15:39:54 +0100

pampi (1.0-2) unstable; urgency=medium

  * included changes from the branch moretools

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Jan 2021 00:37:02 +0100

pampi (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #980753)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 21 Jan 2021 17:22:59 +0100
