=== debian/control ===
Source: pampi
Section: text
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 pyqt5-dev-tools,
 qttools5-dev-tools,
 locales
Standards-Version: 4.6.1
Homepage: http://pascal.peter.free.fr/pampi.html
Vcs-Browser: https://salsa.debian.org/georgesk/pampi
Vcs-Git: https://salsa.debian.org/georgesk/pampi.git
Rules-Requires-Root: no

Package: pampi
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 pandoc,
 libjs-bootstrap(>=3.4.1+dfsg-2),
 fonts-sil-andika,
 fonts-opendyslexic,
 libjs-impress(>=1.0.0-1),
 hovercraft (>=2.7-2),
 libjs-c3 (>=0.4.11+dfsg-4),
 jsxgraph,
 fonts-katex,
 libjs-katex,
 libjs-marked,
 macaulay2-common,
 python3-pyqt5.qtwebengine,
Description: Presentations with Markdown, Pandoc, Impress.
 PAMPI is a free software to create presentations easily.
 .
 presentations are written in text files,
   - so they can be modified easily
   - the files syntax (Markdown) is easily learnt
   - many examples of usable Markdown are available at
     https://enacit1.epfl.ch/markdown-pandoc
  They are converted to web pages (HTML files)
   - one can view them with a browser
   - one can publish them online, grab them on a USB stick, etc.
 In PAMPI's interface, the Markdown file is displaied in the left
 side and on can view the result in the right side.
 .
 Every step of a presentation can be located in any position in a 3D
 space
   - one provides its coordinates
   - one can specify its zoom factor
   - one can specify rotations
 Maths can be authored with KaTeX.
 .
 Here are many examples: https://en.wikibooks.org/wiki/LaTeX/Mathematics.
