=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --with python3

override_dh_clean:
	find . -type d -name __pycache__ | xargs rm -rf
	find . -name *.qm | xargs rm -f
	rm -f pampi/libs/icons
	dh_clean
	make -C pampi clean
	if [ -f script-nonfree/Makefile ]; then \
	  make -C script-nonfree clean; \
	else \
	  rm -rf script-nonfree; \
	fi

override_dh_auto_build:
	dh_auto_build
	make -C pampi
	make -C script-nonfree

override_dh_auto_configure:
	dh_auto_configure
	ln -s ../images/png pampi/libs/icons

override_dh_install:
	dh_install
	install -d debian/pampi/usr/bin
	echo "#! /bin/sh" > debian/pampi/usr/bin/pampi
	echo "/usr/share/pampi/pampi.pyw" >> debian/pampi/usr/bin/pampi
	chmod +x debian/pampi/usr/bin/pampi
	chmod +x debian/pampi/usr/bin/pampi-nonfree

override_dh_fixperms:
	dh_fixperms
	find debian/pampi/usr/share/pampi -name "*.py" | xargs chmod -x
	chmod +x debian/pampi/usr/share/pampi/pampi.pyw
	# clean VCS hidden files
	find debian/pampi -name .gitignore | xargs rm
	# clean unused files
	rm debian/pampi/usr/share/pampi/files/PAMPI.desktop\
	  debian/pampi/usr/share/pampi/pampi-python2.pyw
