=== pampi/translations/Makefile ===
all:
	python3 make_pampi.pro.py pampi.pro.in
	$(MAKE) -f Makefile2

clean:
	rm -f *.qm pampi.pro *~

.PHONY: all clean
