=== debian/changelog ===
pampi (1.3+dfsg1-2) unstable; urgency=medium

  * replaced bootstrap{3,4} by bootstrap5. Closes: #1088481
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 03 Dec 2024 18:37:54 +0100

pampi (1.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.3+dfsg1
  * removed debian patches, as they were applied upstream

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 31 Oct 2024 19:28:44 +0100

pampi (1.1+dfsg1-10) unstable; urgency=medium

  * fixed SyntaxWarnings due to wrong escape codes. Closes: #1085766

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Oct 2024 16:31:53 +0200

pampi (1.1+dfsg1-9) unstable; urgency=medium

  * patched TS files. Closes: #1048856
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 11:03:51 +0100

pampi (1.1+dfsg1-8) unstable; urgency=medium

  * updated some links in debian/pampi.links; Closes: #1040599

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Jul 2023 16:06:20 +0200
