=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pyqt5-dev-tools,
  qttools5-dev-tools,
  locales
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://pascal.peter.free.fr/pampi.html
 Vcs-Browser: https://salsa.debian.org/georgesk/pampi
 Vcs-Git: https://salsa.debian.org/georgesk/pampi.git
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  pandoc,
- libjs-bootstrap(>=3.4.1+dfsg-2),
+ libjs-bootstrap5,
  fonts-sil-andika,
  fonts-opendyslexic,
  libjs-impress(>=1.0.0-1),
