=== debian/rules ===
--- 
+++ 
@@ -53,5 +53,4 @@
 	# clean VCS hidden files
 	find debian/pampi -name .gitignore | xargs rm
 	# clean unused files
-	rm debian/pampi/usr/share/pampi/files/PAMPI.desktop\
-	  debian/pampi/usr/share/pampi/pampi-python2.pyw
+	rm -f debian/pampi/usr/share/pampi/files/PAMPI.desktop
